/*
 *	Test application
 */

#include "ci_milter.h"

int
main(argc, argv, envp)
	int argc;
	char **argv;
	char **envp;
{
	char	**to;
	to = (char**) xmalloc(sizeof(char*)*2);
	to[0] = (char*) xstrdup("noone@eltex.net");
	to[1] = NULL;
	sotimeout(120);
	printf("Got %d!\n",
	  milter_inspect_mail("test","test","test","inet:2002@10.0.0.1",
			      "data/sample_mail.txt", "nobody@nowhere.net",&to));
	return 0;
}
